[Main]
Masks=*.tex
Specid=49

[ColorsAndStyles]
White=Command=$0080FF,,b | Text=Black | RoundBracket=$804000,,b | SquareBracket=$804000,,B | MathMode=$D26900,,B | Space= | Comment=Green | MatchingBrackets=